@charset "utf-8";
#responsive-background-image-wrapper {
	display: none;
}
	
/* Header styling */
#header { /* Extends page.css */
	width: 100% !important;
	padding: 0;
}

#header .region-header {
	float: none !important;
	margin: 0 auto !important;
	text-align: center;
}

/* Topbar styling */
#topbar {
	width: 100%;
	height: 30px;
	margin: 0 auto;
	padding: 0;
	background-color: #000000;
	border-bottom: solid 3px #666;
	overflow: hidden;
}

#social_media_bar {
	text-align: right;
	display: block;
	position: fixed;
	bottom: 10px;
	right: 3px;
	z-index: 1000;
}
#social_media_bar a {
	display: block;
	margin: 3px 3px 3px 0;
	transition: all 0.3s ease;
	text-align: right;
	width: 40px;
	opacity: 0.7;
	border-left: solid 5px transparent;
}
#social_media_bar a:hover {
	opacity: 1;
	border-left: solid 5px #a82f26;
}
#social_media_bar a img {
	width: 40px;
}

#traffic-image {
	text-align: center;
	display: block;
	position: fixed;
	bottom: 10px;
	left: 3px;
	z-index: 1000;
	background-color: #e85a00;
	padding: 3px;
	border-radius: 6px;
	transition: all 0.3s ease;
	opacity: 0.85;
}
#traffic-image a {
	display: block;
	margin: 1px;
	padding: 8px 16px;
	text-align: center;
	border: solid 3px #000000;
	border-radius: 6px;
	color: #000000;
	font-family: "Franklin Gothic", Arial, serif;
	font-size: 16pt;
	font-weight: bold;
	letter-spacing: 1.5px;
}
#traffic-image:hover {
	opacity: 1;
}
#traffic-image a:hover {
	text-decoration: none;
}

#topbar_call {
	display: none;
	height: 100%;
	overflow: hidden;
	width: 98px;
	text-align: center;
	vertical-align: middle;
}
#topbar_call a {
	height: 30px;
	vertical-align: middle;
}
#topbar_call a img {
	vertical-align: middle;
	margin: 4px;
}
#topbar_info {
	font-family: "Calibri Light", Palatino, sans-serif;
	font-size: 1em;
	font-weight: bolder;
	color: #F9F5D0;
	background-color: inherit;
	margin: 0;
	padding: 0;
	width: 70%;
	height: 100%;
	float: right;
	position: relative;
	text-align: right;
}

.topbar_info1 {
	display: block;
}

.topbar_info1 a > img {
	position: relative;
	top: 5px;
	right: 5px;
}

.topbar_info1 a:visited, .topbar_info1 a:link {
	font-size: 1.2em;
	color: #F9F5D0;	
	text-decoration: none;
}

.topbar_info1 a {
	margin: 0 25px 0 0;
}

#translate1 {
	background-color: #000000;
	border: none;
	margin-right: 10px;
	top: 2px;
	position: relative;
}

.topbar_info_buttons {
	height: 100%;
	border-left: none;
	border-right: 1px solid #F9F5D0;
	border-top: none;
	border-bottom: none;
	background-color: #000000;
	vertical-align: middle;
	text-align: center;
	padding: 0 3px;
}

/* Toggle the mobile search box */
#toggle-1 {
   position: absolute;
   top: -9999px;
   left: -9999px;
}

.translate-link {
	font-size: 14pt;
	color: #EFEBC8;
}

.translate-link img {
	top: 4px;
	right: 5px;
	position: relative;
	width: 95px;
}

#toggle-1:checked ~ div.searchboxmini {
   height: 1.35em;
   transition-duration: .5s;
	padding: 3px 0 !important;
	margin: 0 !important;
	border-bottom: solid 3px #999;
}

/* Additional topbar styling */
#block-block-166 {
	width: 100% !important;
}

#block-block-170 {
	width: 100% !important;
}

#block-block-170 table {
	width: 350px !important;
	margin: 0 auto !important;
	font-size: .85em;
}

#header-wrapper .container { /* Extends page.css */
	width: 100%;
}
	
#header-wrapper .grid-inner {
	padding: 0 !important;
	margin: 0 !important;
}
	
#header-wrapper{
	padding: 0;
	margin: 0;
}

/**
* Main Navigation
*/
#menu-bar-wrapper { /* Extends page.css */
	padding: 0;
}

#menu-bar-wrapper .container { /* Extends page.css */
	padding-bottom: 0;
	/*border-top: 1px #ccc solid;*/
}

#menu-bar-wrapper .grid-inner { /* Extends page.css */
	margin: 0 auto;
}

/* Region */
#menu-bar-wrapper .region-menu-bar { /* Extends page.css */
	width:100%;
	background: none;
	z-index: 1;
	transition: 0.5s;
	border-bottom: none;
	position: relative;
	border-top: none;
}


/*Responsive styling */

@media /* (landscape) */
/* iPhone 4 */ only screen and (min-device-width: 480px) and (max-device-width: 480px) and (orientation: landscape),
/* iPhone 5 */ only screen and (min-device-width: 568px) and (max-device-width: 568px) and (orientation: landscape),
/* iPhone 6 */ only screen and (min-device-width: 667px) and (max-device-width: 667px) and (orientation: landscape),
/* iPhone 6 plus */ only screen and (min-device-width: 736px) and (max-device-width: 736px) and (orientation: landscape),
/* Galaxy S5 */	only screen  and (min-width: 640px) and (max-width: 640px) and (orientation: landscape),
/* Galaxy S6 */ only screen and (min-width: 685px) and (max-width: 685px) and (orientation: landscape) {

	/* Main menu styling */
	.block ul.menu li a {
		font-size: 1em;
	}
}

/* (portrait ) */
@media only screen and (max-width: 480px) {
	#menu-bar-wrapper .region-menu-bar { /* Extends page.css */
		border-top: 1px solid #666;
	}
	
	#header  .region-header ul.menu li:first-child { /* Extends navigation.css */
		border-left: none;
	}
	
	#header  .region-header ul.menu li:last-child { /* Extends navigation.css */
		border-bottom: 1px solid #999;		
	}
	
	#header  .region-header ul.menu li a { /* Extends navigation.css */
		padding: 8px 0;
	}
}

/* PC */
@media only screen and (min-width: 640px) {
	/* Main menu styling */
	#topbar {
		width: 100%;
	}
	
	#menu-bar-wrapper .grid-inner { /* Extends page.css */
		margin: 0 auto !important;
		width: 100% !important;
	}
	
	.block ul.menu li a {
		font-size: 1.5em;
	}
}
@media only screen and (max-width: 719.5px){
	#topbar_info {
		width: 100%;
		text-align: center;
		float: none;
		font-size: .7em;
	}
	
	#traffic-image {
		text-align: center;
		display: block;
		position: fixed;
		bottom: 10px;
		left: 3px;
		z-index: 1000;
		background-color: #e85a00;
		padding: 3px;
		border-radius: 6px;
		transition: all 0.3s ease;
		opacity: 0.7;
	}
	#traffic-image a {
		display: block;
		margin: 1px;
		padding: 5px 10px;
		text-align: center;
		border: solid 2px #000000;
		font-size: 11pt;
		font-weight: bold;
		letter-spacing: 1px;
	}
}

/* PC */
@media only screen and (min-width: 1048px) {
	#menu-bar-wrapper .grid-inner .block-menu { /* Extends page.css */
		margin: 0 auto !important;
		/*width: 1048px !important;*/
	}
}